### Method

# WebKit2WebExtension DOMMouseEvent get_to_element

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_mouse_event_get_to_element (
      WebKitDOMMouseEvent* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMMouseEvent:to-element`

#### Return value

Returns: | `WebKitDOMNode`
| A `WebKitDOMNode`.
| The data is owned by the instance.